&About WizEvernote...=
&Browse...=
&Evernote Notebook File:=
About WizEvernote=
Cancel=
Can't get field data.=
Can't get field value.=
Can't open database:\n\n%1=
Can't query database:\n\n%1=
Copyright (C) 2010=
Create [Evernote] folder=
Evernote Notebook File (*.exb)|*.exb|=
Failed to create database object=
Failed to create document:\n\n%1=
Failed to create folder:\n\n%1=
Failed to save document:\n\n%1=
File does not exists:\n\n%1=
Import completed=
Import Evernote To Wiz=
OK=
WizEvernote, Version 1.0